
/* ---------- SUCHERGEBNIS ---------- */


/* Linke Spalte ausblenden */

.os_main_left_td { display:none }
.os_main_shop { width:100% }

/* Filter */

.os_search_filter_div { text-align:left ; padding:8px 8px 8px 15px ; margin-bottom:15px !important ; background:#e1e1e1 }
.os_search_filter_div select , .os_search_filter_div input[type='select'] { width:210px ; font-size:0.917em ; font-family:Verdana ; background:#fff }
.os_search_filter_div .title { font-size:0.917em ; font-weight:bold ; padding: 4px 0 10px 0 }
.os_search_filter_sel , .os_search_filter { margin:5px 5px 5px 0 }
.os_search_filter_div .os_search_filter_sel_active { background:#FFFFE1 ; font-weight:bold }
.os_search_filter_div .os_search_filter_sel_Ffp { }
.os_search_filter_div .os_search_filter_sel_Ffs { }
.os_search_filter_div .os_search_filter_sel_Ffv { }
.os_search_filter_div .os_search_filter_sel_Ffc { }

.os_head_search1_div { padding:6px }
.os_head_search1_div ul { list-style:none ; padding:0 ; margin:0 ; overflow:auto }
.os_head_search1_div ul li { float:left ; padding-right:15px }

/* Conten-Suche */

.os_search_contentnores { margin: 25px 0 }
.os_search_contentnores ul { margin:0 ; padding:0 }
.os_search_contentnores ul li:first-child { margin-top:12px }
.os_search_contentnores ul li { margin-left:15px ; padding: 6px 0 }

/* Formular */

.os_search_formtab td { padding: 3px 40px 3px 0 }
.os_search_formdiv hr { color:#e0e0e0 ; border:0 ; height:1px ; margin:20px 0 20px 0 }
.os_search_formdiv text { width:220px }

/* Artikel-Boxen-Layout */

.os_search_list {  }
.os_search_list .thumbnails { margin-left:-8px ; margin-right:-8px }
.os_search_list .thumbnails li { padding: 0 8px 0 8px }
.os_search_list .thumbnails li .thumb { width:100% ; height:auto }

/* Pagination Kopf und Fuss */

.os_pages_headwrap.search { background:#e1e1e1 }
.os_pages_headwrap.search .pline1 { padding-top:5px ; padding-bottom:5px }
.os_pages_headwrap.search .pline1 .pleft { font-weight:bold }
.os_pages_headwrap.search .pline2 { background:#f5f5f5 ; padding-top:8px ; padding-bottom:8px }
.os_pages_headwrap.search .pleft { line-height:30px }
.os_pages_headwrap.search .pright { text-align:right }
.os_pages_headwrap.search .pline1 .pright { line-height:27px }
.os_pages_headwrap.search .pline1 .pright .btn { border:0 ; background:none }

.os_pages_footwrap.search { background:#f1f1f1 ; padding-top:5px ; padding-bottom:5px }
.os_pages_footwrap.search .pleft { line-height:30px }
.os_pages_footwrap.search .pright { text-align:right }

/* Listenansicht 0 */

@media ( min-width:768px ) and ( max-width:1329px ) {

	.os_search_list.list0 .os_list_box2_all { height:165px }
}

/* Listenansicht 1 */

.os_search_list.list1 .os_list_box2_all { padding-left:25px ; height:auto }
.os_search_list.list1 .os_list_info table { margin:15px 0 15px 0}
.os_search_list.list1 .os_list_info table td { padding:3px 10px 3px 0 }

/* Listenansicht 2 */

.os_search_list.list2 .os_list_wrap_all { border-bottom:1px solid #e1e1e1 }
.os_search_list.list2 .os_list_info { padding-left:20px }
.os_search_list.list2 .os_list_info table { width:100% }
.os_search_list.list2 .os_list_info table td { padding:5px }
.os_search_list.list2 .os_list_info table .tabtd1 { width:300px }
.os_search_list.list2 .os_list_info table .tabtd2 { width:250px }
.os_search_list.list2 .os_list_info table .tabtd3 { width:250px ; text-align:right } 
.os_search_list.list2 .os_list_info table .tabtd3 .os_list_price2 { text-align:right }
.os_search_list.list2 .os_list_info table .tabtd4 { width:220px ; text-align:right } 


/* ---------- END ---------- */
